:root {
  --_02ff8f86_hn25v: hsl(351 22% 99%);
  --_b5921106_hn25v: hsl(351 22% 95%);
  --_6833d0b5_hn25v: hsl(351 22% 89%);
  --_a765ea18_hn25v: hsl(351 74% 42%);
  --_b90a9e3b_hn25v: hsl(70 64% 55%);
  --_e9f05056_hn25v: hsl(148 76% 48%);
  --_0fb19d9c_hn25v: hsl(351 25% 12%);
  --_2f212f1e_hn25v: hsl(351 12% 42%);

  --_1292762d_hn25v: hsl(351 8% 97%);
  --_40277e9d_hn25v: hsl(351 8% 97%);
  --_4670c903_hn25v: hsl(351 8% 97%);

  --_049f42a7_hn25v: hsl(351 20% 18%);

  --_6b29a5e3_hn25v: 'Libre Baskerville', Georgia, serif;
  --_71a61d10_hn25v: 'Karla', system-ui, sans-serif;

  --_ecffbf34_hn25v: 0px;
  --_813123da_hn25v: 0px;
  --_5cd853df_hn25v: 0px;
  --_15b6ec4e_hn25v: 0px;
  --_34dd03ce_hn25v: 0px;

  --_c5909120_hn25v: 4px;
  --_ec6c3ebc_hn25v: 10px;
  --_2330e45d_hn25v: 12px;
  --_a65f01e6_hn25v: 20px;
  --_7bbb947b_hn25v: 29px;
  --_687786b4_hn25v: 47px;

  --_ad9703e2_hn25v: 0 1px 2px rgba(0,0,0,0.11);
  --_616d5c37_hn25v: 0 4px 12px rgba(0,0,0,0.132);
  --_6992dafe_hn25v: 0 10px 28px rgba(0,0,0,0.165);

  --_d58d61f8_hn25v: 1322px;
}

nav ul,
nav ol,
._326bec1b_hn25v {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._3599cad6_hn25v {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._326bec1b_hn25v > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._8c276e03_hn25v {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}
